Meldingen: "Det har blitt oppdaget en prosessor som ikke støttes. Denne produktversjonen krever en prosessor som støtter SSE2-instruksjonssettet …»

Den nyeste versjonen av Norton-produktet (22.x.x.x) krever SSE2-kompatibilitet for å kunne kjøre og støtter ikke den maskinvaren som du har. Vi har oppdaget at datamaskinen din kjører en eldre prosessor, som ikke støtter SSE2 CUP-instruksjoner. Vi anbefaler at du oppgraderer datamaskinen med den nyeste maskinvaren slik at du kan benytte deg av full beskyttelse i Norton-produktet.

Hvis du kan ikke oppgradere maskinvaren, kan du kontakte Norton brukerstøtte.

Takk!

Takk for at du bruker Norton-støtte.

< Tilbake

Hjalp denne informasjonen?

DOCID: v101962385_EndUserProfile_no_no
Operativsystem: Windows
Sist endret: 01/09/2017